﻿.paddingTopBottom
{
	border-width: 1px;
	border-color: #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-style: solid;
	font-weight: normal;
}
.tdpadding
{
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: normal;
}
.Table1
{
    margin-bottom: 5mm;
}
.tableAlternate
{
    background: #eee;
}

table.publication td 
{
    border-width: 1px;
	border-color: #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-style: solid;
	font-weight: normal;
}